Subject: Chevron Email Firewall Alert

From: [email-masked]
Date: Thu, 06 Jul 2006 23:43:39 -0700

Your message with subject [email-masked] sent on 07/06/06, 23:43:37
contained one or more attachments not allowed by Chevron and was
blocked. If you did not send such an email, your email address may have
been spoofed. In this case, no further action is required on your part
and you may disregard this message. For more details on spoofing, please
visit http://messaging.chevrontexaco.com/html/spam/spooffaq.asp.